local fn = _gn(0xDFEBD56D9BD1EB16)
--- Plays the given police radio message.
-- All found occurrences in b617d, sorted alphabetically and identical lines removed: pastebin.com/GBnsQ5hr
function Global.PlayPoliceReport(name, p1)
	return fn(_ts(name), p1, _ri)
end
